SDK of 8.0 does not run



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 16/04/2004 at 05:27, xxxxxxxx wrote:

    User Information:
    Cinema 4D Version:   8.000 
    Platform:      
    Language(s) :   C.O.F.F.E.E  ;

    ---------
    Hi, this time i've got another question:
    I've tried to make the 8.0 SDK run in Visual C++ 6.0 but when opening the delivered .dsw Workspace file it says
    "Lines ending with only a carriage return have beern detected. These will be modified to include a line feed"
    When then trying to compile the project I get those Precompiler Errors:
    f:\programme\maxon\cinema_4d_r8\resource\_api\ge_math.h(1) : warning C4067: unexpected tokens following preprocessor directive - expected a newline
    f:\programme\maxon\cinema_4d_r8\resource\_api\ge_math.h(2) : fatal error C1004: unexpected end of file found
    After the Preprocessor directives there are no extra tokens but only newlines! Even when i manually insert newlines or linefeeds the same errors occur... what can be the cause? Can i find newer SDK Versions somewhere? (Haven`t found some on this site) Or are the new ones only delivered with updates or new purchases of CInema?



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 16/04/2004 at 15:51, xxxxxxxx wrote:

    Please update to 8.2. (It's a free update.)



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 16/04/2004 at 15:54, xxxxxxxx wrote:

    (And yes, the new SDK is included with the update.)


Log in to reply